<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>wims: Class Members - Functions</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<!-- Generated by Doxygen 1.6.1 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="examples.html"><span>Examples</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
      <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="functions.html"><span>All</span></a></li>
      <li class="current"><a href="functions_func.html"><span>Functions</span></a></li>
      <li><a href="functions_vars.html"><span>Variables</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="functions_func.html#index__"><span>_</span></a></li>
      <li><a href="functions_func_0x61.html#index_a"><span>a</span></a></li>
      <li><a href="functions_func_0x62.html#index_b"><span>b</span></a></li>
      <li><a href="functions_func_0x63.html#index_c"><span>c</span></a></li>
      <li><a href="functions_func_0x64.html#index_d"><span>d</span></a></li>
      <li><a href="functions_func_0x65.html#index_e"><span>e</span></a></li>
      <li><a href="functions_func_0x66.html#index_f"><span>f</span></a></li>
      <li><a href="functions_func_0x67.html#index_g"><span>g</span></a></li>
      <li><a href="functions_func_0x68.html#index_h"><span>h</span></a></li>
      <li><a href="functions_func_0x69.html#index_i"><span>i</span></a></li>
      <li><a href="functions_func_0x6c.html#index_l"><span>l</span></a></li>
      <li><a href="functions_func_0x6e.html#index_n"><span>n</span></a></li>
      <li><a href="functions_func_0x6f.html#index_o"><span>o</span></a></li>
      <li class="current"><a href="functions_func_0x70.html#index_p"><span>p</span></a></li>
      <li><a href="functions_func_0x71.html#index_q"><span>q</span></a></li>
      <li><a href="functions_func_0x72.html#index_r"><span>r</span></a></li>
      <li><a href="functions_func_0x73.html#index_s"><span>s</span></a></li>
      <li><a href="functions_func_0x74.html#index_t"><span>t</span></a></li>
      <li><a href="functions_func_0x75.html#index_u"><span>u</span></a></li>
      <li><a href="functions_func_0x76.html#index_v"><span>v</span></a></li>
      <li><a href="functions_func_0x77.html#index_w"><span>w</span></a></li>
      <li><a href="functions_func_0x78.html#index_x"><span>x</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
&nbsp;

<h3><a class="anchor" id="index_p">- p -</a></h3><ul>
<li>parent_node()
: <a class="el" href="classphp4_d_o_m_node.html#aa7a0b5946ada57b4460ee7849d991ede">php4DOMNode</a>
</li>
<li>PGTStorage()
: <a class="el" href="group__internal_p_g_t_storage.html#gac299ce6c729e03225f8f0ca50ef7c728">PGTStorage</a>
</li>
<li>PGTStorageDB()
: <a class="el" href="group__internal_p_g_t_storage_d_b.html#gaad7a7a2502e4c58602f142fdf1bf058b">PGTStorageDB</a>
</li>
<li>PGTStorageFile()
: <a class="el" href="group__internal_p_g_t_storage_file.html#gaa7418e81e4382b88bcabc03d726ff4c3">PGTStorageFile</a>
</li>
<li>php4DOMAttr()
: <a class="el" href="classphp4_d_o_m_attr.html#ab9172246584d0612bd100a8aa0158315">php4DOMAttr</a>
</li>
<li>php4DOMDocument()
: <a class="el" href="classphp4_d_o_m_document.html#a22a4d24f81787bc4a3370425808b4c46">php4DOMDocument</a>
</li>
<li>php4DOMNode()
: <a class="el" href="classphp4_d_o_m_node.html#a26853ff50798fbf5335c532532096317">php4DOMNode</a>
</li>
<li>php4DOMNodelist()
: <a class="el" href="classphp4_d_o_m_nodelist.html#a7bb1a6a095327d7a4e89a12d4e904909">php4DOMNodelist</a>
</li>
<li>php4DOMXPath()
: <a class="el" href="classphp4_d_o_m_x_path.html#a76ade65292d40bcc1a6754acec936727">php4DOMXPath</a>
</li>
<li>prefix()
: <a class="el" href="classphp4_d_o_m_node.html#a6eb4da273a642f49aeb8b3fb1c34e910">php4DOMNode</a>
</li>
<li>previous_sibling()
: <a class="el" href="classphp4_d_o_m_node.html#a246f6b928834e3dd5bb814ca2216aeec">php4DOMNode</a>
</li>
<li>printHTMLFooter()
: <a class="el" href="group__internal_output.html#gaf4185028c6d4054757164c8919e592aa">CASClient</a>
</li>
<li>printHTMLHeader()
: <a class="el" href="group__internal_output.html#ga729d029afcd908c73f4cd953fbb93ff6">CASClient</a>
</li>
<li>proxy()
: <a class="el" href="group__public_init.html#ga9926765840fa60ad4a815dc63b79dbe3">phpCAS</a>
</li>
</ul>
</div>
<hr size="1"/><address style="text-align: right;"><small>Generated on Thu Oct 8 11:33:56 2009 for wims by&nbsp;
<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.6.1 </small></address>
</body>
</html>
